.visual_area {
    background: url(../img/artists_visual.jpg) no-repeat center;
    background-size: cover;
    margin-bottom: 50px;
}
.artist h3 {
    text-align: center;
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #000;
    font-size: 2.25em;
    font-weight: 300;
}
.artist h3 strong{
    font-size:.713em;
    color:#666;
    font-weight:400;
}
.artist h3 span {
    display: block;
    font-size: .5em;
    font-weight: 300;
    margin-top: 10px;
}
.artist dl {
    width: 1200px;
    margin: 0 auto;
    margin-bottom: 100px;
}
.artist dt {
    text-align: center;
    font-size: 1.5em;
    font-weight: 500;
    margin-bottom: 50px;
}
.artist dd {
    font-weight: 300;
    margin-bottom: 30px;
    letter-spacing: -1px;
    line-height: 2;
}
.artist dd:last-of-type {
    margin-bottom: 0;
}
.artist dd sup {
    color: #ff0000;
    font-size: .713em;
    font-weight: 400;
}
.artist .note {
    padding: 50px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.artist .note ul {
    width: 1200px;
    margin: 0 auto;
    font-size: .875em;
    font-weight: 300;
    line-height: 1.7em;
}
.artist .hong_img{
    margin:30px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
}
.artists_button a{
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width:270px;
    height:60px;
    background:#5b2c36;
    color:#fff;
    margin:40px auto 0;
}
@media screen and (max-width:1024px) {
    .artist dl, .artist .note ul {
        width: 100%;
    }
}
@media screen and (max-width:640px) {
    .artist h3 {
        font-size: 1.3em;
        letter-spacing: -1px;
        margin-bottom: 30px;
        padding-bottom: 30px;
    }
    .artist h3 span {
        font-size: .813em;
    }
    .artist dl {
        margin-bottom: 100px;
    }
    .artist dt {
        margin-bottom: 25px;
        font-size: 1.25em;
    }
    .artist dd {
        margin-bottom: 15px;
    }
    .artist dd br {
        display: none;
    }
    .artist .note {
        padding-top: 25px;
    }
}

.sh_img{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sh_img img{
    width: calc(50% - 10px);
    max-width:100%;
}